From de4e10cc7a5e0591225153db45986b5ff84598e1 Mon Sep 17 00:00:00 2001
From: Jan Staněk <jstanek@redhat.com>
Date: Feb 15 2021 10:30:55 +0000
Subject: [PATCH 2115/2232] Include license files in flags crate


Other crates in this repo already include them,
and it is a requirement (or at least a strong suggestion)
for packaging it into Fedora.

---

diff --git a/flags/LICENSE-APACHE b/flags/LICENSE-APACHE
new file mode 120000
index 0000000..965b606
--- /dev/null
+++ b/flags/LICENSE-APACHE
@@ -0,0 +1 @@
+../LICENSE-APACHE
\ No newline at end of file
diff --git a/flags/LICENSE-MIT b/flags/LICENSE-MIT
new file mode 120000
index 0000000..76219eb
--- /dev/null
+++ b/flags/LICENSE-MIT
@@ -0,0 +1 @@
+../LICENSE-MIT
\ No newline at end of file

